Author: Reiner Herrmann <reiner@reiner-h.de>
Description: fixes a typo in the manpage, found by lintian.
Forwarded: https://sourceforge.net/p/sng/patches/8/

--- a/sng.1
+++ b/sng.1
@@ -86,7 +86,7 @@
 .PP
 4\&.
 \fBP1\fR
-format is Portable Bit Map (PBM) format P1\&. A decimal height and width follow; it is a fatal error for them to fail to match the IHDR dimensions\&. Following this, the only non\-whitespace charaters are expected to be `0\*(Aq and `1\*(Aq, with the obvious values\&. Whitespace is ignored\&.
+format is Portable Bit Map (PBM) format P1\&. A decimal height and width follow; it is a fatal error for them to fail to match the IHDR dimensions\&. Following this, the only non\-whitespace characters are expected to be `0\*(Aq and `1\*(Aq, with the obvious values\&. Whitespace is ignored\&.
 .PP
 5\&.
 \fBP3\fR
